
/*-------------- All-------------------------- */

@import url(https://fonts.googleapis.com/css?family=IM+Fell+Double+Pica:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,900);
@import url(https://fonts.googleapis.com/css?family=Catamaran:400,200);


* { margin: 0; padding: 0; }

body{
    font-size: 16px;
}

#background {
    text-align: justify;
    font-size: 1.6em;
    font-family: 'IM Fell Double Pica', serif;
    font-style: italic;
    position: relative;
    width: 100%;
    height: 1050px;
    overflow: hidden;
}
#content{
    position: absolute;
    /* top: 100px; */
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background: url(../images/35337048_l_2200.png);
    background-size: cover;
    height: 100%;
    width: 100%;
    border-top: 3px solid #e7a61a;
}
#content img{
     height: auto;
     width: 80%;
     margin: 130px  auto;
     display: block;
     opacity: .9;

 }
.h1-box{
    background: rgba(255, 255, 255,0.5);
    height: 80px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    padding: 10px;
}
h1{
    top: 300px;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    color: #4d4d4d;
    font-size: 3em;
    font-family: 'Merriweather', serif;
    font-size: 900;
}
ul {
    position: absolute;
    top: 0;
    list-style-type: none;
    left: 0;
    right: 0;
    margin-left:auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    background: #ffffff;
    opacity: .8;
    width: 100%;
}
ul li:before {
    content: url(../images/paperclip_blue.png);
    margin-right: 5px;
}

li {
    color: #ffffff;
    padding: 0 18px;
}
li a {
    color: #000000;
    text-decoration: none;
    font-size: 1em;
    font-family: 'Catamaran', sans-serif;

}

img { border: none; }

.clearfix::before,

.clearfix::after { content: ""; display: table; }

.clearfix::after { clear: both; }

div.relative {
    position: relative;
    width: 400px;
    height: 200px;
    border: 3px solid #73AD21;
}

div.absolute {
    position: absolute;
    top: 80px;
    right: 0;
    width: 200px;
    height: 100px;
    border: 3px solid #73AD21;
}

/*-------------Header-------------------------*/


/*-------------Footer-------------------------*/


/*-------------Media Queries------------------*/